/*==================================================================
Table of Contents:
=Header
----------------------------------------------------------------- */
.content-row {
	width: 100%;
}

.content-row > .two-thirds + .one-third,
.content-row > .one-third + .two-thirds {
	margin-left: 10px;
}

.content-row > .two-thirds .one-third {
	margin-left: 10px;
}

.one-third,
aside.right {
	width: 230px;
}

.two-thirds {
	width: 710px;
}

.one-third + .page-type-tour {
	width: 470px;
}

aside.right,
.content-row .right {
	float: right;
}



/* ---------------------------------------------
=Header
---------------------------------------------- */
#header {
	width: 950px;
}

#site-title {
	background: url(../images/logo-hearst-castle.png) no-repeat 0 0;
	left: 50%;
	margin-left: -205px;
	width: 410px;
}

.masthead,
.alertBar {
	width: 950px;
}

.masthead .box {
	margin-right: 0;
}

.drop-head {
	
	width: 950px;
}

.drop-head .gform_wrapper {
	padding-left: 20px;
}
.drop-head #searchform {
	float: right;
	padding-right: 20px;

}

.dateline {
	padding: 0;
	width: 950px;
}

#content {
	width: 950px;
}


#weather {
	width: 400px;
}




header .primary-navigation {
	padding-top: 21px;
	padding-bottom: 0;
	width: 960px;
}

header .primary-navigation li {
	height: 55px;
}

header .primary-navigation a {
	margin: 0;
	padding: 9px 0 0;
	white-space: nowrap;
}

header .primary-navigation .current-menu-item,
header .primary-navigation .current-page-ancestor {
	background: url(../images/bg-texture-active-navigation.png) no-repeat 0 0;
}

header .primary-navigation .current-menu-item a,
header .primary-navigation .current-page-ancestor a {
	background-color: transparent;
	width: 100%;
}


.dateline .fb-like {
	margin-right: 0;
}








.dateline .today {
	margin-left: 0;
}



.home h2 {
	font-size: 64px;
	line-height: 82px;
	margin: 0 0 6px;
	text-align: left;
	width: 100%;
}


.flexslider {
	border-bottom-width: 4px;
}

.home .flex-control-nav {
	display: block;
}



.socials .titles {
	width: 710px;
}


.tours-container {
	background: url(../images/bg-tours-divider-ornate.png) repeat-x 0 0;
}

.tours-container .slides {
	margin: 0;
	width: 960px;
}

.featured-tours .tour {
	margin: 0 10px 0 0;
	width: 230px;
}

.featured-tours .tour:nth-child(3) {
	clear: none;
}

.featured-tours .tour a {
	padding: 0 12px;
}

.featured-tours .tour p {
	min-height: 33px;
}

.socials .titles {
	border-bottom: solid 4px #555;
	height: 35px;
	left: 240px;
	position: absolute;
	top: -39px;
}

.home .socials .instagram {
	float: left;
	height: 150px;
	margin-right: -10px;
	overflow: hidden;
	padding: 25px 0 0 15px;
	width: 600px;
}

.socials .instagram .instagram-placeholder {
	margin: 0 25px;
}

.socials .mobile-app {
	background: url(../images/bg-divider-ornate.png) no-repeat 0 0;
	float: none;
	overflow: hidden;
	min-height: 200px;
	padding-top: 10px;
	padding-left: 75px;
	width: 230px;
}

.mobile-app header {
	text-align: left;
}

.mobile-app .icon {
	float: left;
	margin-right: 12px;
}

.mobile-app h5 {
	text-align: left;
}

.entry-header h1,
.page-header h1,
#foxyshop_category_title {
	font-size: 50px;
	margin-bottom: 18px;
}

.entry-header h2,
.page-header h2 {
	font-size: 23px;
	line-height: 28px;
}

.page-type-tour .entry-content p {
	width: 470px;
}

.tickets-box {
	margin-bottom: 0;
}

.tickets-box .buy-tickets {
	font-size: 20px;
}

.plan-directions-box {
	margin-bottom: -16px;
}

.plan-directions-box .super-ampersand {
	display: block;
}

.plan-directions-box .plan-trip {
	font-size: 20px;
	height: 54px;
	padding: 8px 25px 0;
}

.physical-requirements-box {
	display: block;
	width: 100%;
}

.map-container {
	margin-left: 0 !important;
}

.map-tour-stops {
	margin: 0 auto;
	overflow: visible;
	width: 710px;
}

.tour-stops {
	height: 430px;
	margin-bottom: 35px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.tour-stop img {
	float: left;
	margin: 0;
}

.tour-stop .details {
	float: right;
	width: 270px;
}

.tour-stops .flex-direction-nav {
	bottom: 0;
	display: block;
	padding: 14px 20px 0;
	position: absolute;
	right: 0;
	width: 230px;
}

.fb-comments {
	display: block;
}

.stays-container .stays-row {
	background: url(../images/bg-2up-divider-ornate.png) repeat-x 0 0;
}

#footer p {
	width: 710px;
}



table.bordered th {
	font-size: 0.85em;
}

table.bordered td {
	font-size: 1.0em;
}




/* ---------------------------------------------
=Legacy and IE
---------------------------------------------- */
.lt-ie10 header .primary-navigation {
	
}

.lt-ie10 header .primary-navigation li {

	width: auto;
}

.lt-ie10 header .primary-navigation a {
	padding: 9px 8px 0 8px;
	width: auto;
}

.lt-ie10 .drop-head .gform_wrapper .left_label input.medium {
	width: 185px;
}

.lt-ie10 .drop-head #searchform input[type="submit"] {
	padding-right: 5px;
}

.lt-ie10 .socials .instagram .instagram-placeholder {
	height: 150px;
	width: 150px;
}

.lt-ie10 .featured-item .featured-image {
	height: 150px;
	width: 150px;
}

.lt-ie10 table.bordered {

}

.lt-ie10 table.bordered th {
	padding: 0.8% 1.5%;
	word-wrap: break-word;
	-ms-word-break: break-all;
	hyphens: auto;
}

.lt-ie10 table.bordered td {
	padding: 12px 20px;
}